## libthread-pool-simple-perl 0.25

=== debian/changelog ===
libthread-pool-simple-perl (0.25-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.25-3.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 16:37:16 +0000

libthread-pool-simple-perl (0.25-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + libthread-pool-simple-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:54:48 +0000

libthread-pool-simple-perl (0.25-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:05 +0100

libthread-pool-simple-perl (0.25-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 22:03:18 +0200

libthread-pool-simple-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.1 (no changes)
  * Added myself to Uploaders and Copyright
  * Update copyright file with 2010

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 04 Oct 2010 15:46:13 +0200

libthread-pool-simple-perl (0.24-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix bug when running under the Perl debugger
    + Remove redundant ':locked method'
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Added myself to Uploaders and Copyright
  * Bump debhelper requirement to 7, compat
  * Use short debhelper rules format
  * Change to machine readable copyright format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Sep 2009 04:30:13 -0400

libthread-pool-simple-perl (0.23-3) unstable; urgency=medium

  * debian/rules: move test suite from install to build targets.
    Fixes a FTBFS on architectures using fakeroot to run the install target
    Closes: #497693
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 04 Sep 2008 10:48:29 +0300

libthread-pool-simple-perl (0.23-2) unstable; urgency=medium

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #493431).
  * Set urgency to medium because of the RC bug.
  * debian/watch: use dist-based URL.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2008 16:51:31 -0300

libthread-pool-simple-perl (0.23-1) unstable; urgency=low

  * Initial Release (Closes: #425823)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 24 May 2007 13:26:08 +0000
