=== debian/control ===
Source: libthread-pool-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-pool-simple-perl.git
Homepage: https://metacpan.org/release/Thread-Pool-Simple

Package: libthread-pool-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl implementation of a simple thread pool
 Thread::Pool::Simple provides a simple thread-pool implementation without
 external dependencies outside core modules. Jobs can be submitted to and
 handled by multi-threaded 'workers' managed by the pool.
