=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Pool-Simple   .*/Thread-Pool-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
